"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createGroupForm = void 0;
const templates_1 = require("../../templates");
function createGroupForm(options) {
    const hiddenFields = {
        'csrf-token': options.csrfToken,
    };
    return (0, templates_1.render)('create-group', {
        title: 'Create Group',
        msg: options.msg,
        error: options.error,
        action: '/group/new',
        hiddenFields,
    });
}
exports.createGroupForm = createGroupForm;
//# sourceMappingURL=html.js.map