"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.down = exports.up = void 0;
async function up(knex) {
    await knex.schema.alterTable('oauth2_codes', table => {
        table
            .string('nonce', 100).nullable().comment('OpenID Connect Nonce');
    });
}
exports.up = up;
async function down(knex) {
    await knex.schema.alterTable('oauth2_codes', table => {
        table.dropColumn('nonce');
    });
}
exports.down = down;
//# sourceMappingURL=20221101044211_add_nonce.js.map