"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createUserForm = void 0;
const templates_1 = require("../../templates");
function createUserForm(options) {
    const hiddenFields = {
        'csrf-token': options.csrfToken,
    };
    return (0, templates_1.render)('create-user', {
        title: 'Create User',
        msg: options.msg,
        error: options.error,
        action: '/user/new',
        hiddenFields,
    });
}
exports.createUserForm = createUserForm;
//# sourceMappingURL=html.js.map