"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getServerStats = void 0;
const service_1 = require("../principal/service");
const service_2 = require("../privilege/service");
const service_3 = require("../oauth2/service");
async function getServerStats() {
    return {
        ...await (0, service_1.getPrincipalStats)(),
        privileges: (await (0, service_2.findPrivilegeTypes)()).length,
        tokensIssued: (await (0, service_3.lastTokenId)()),
    };
}
exports.getServerStats = getServerStats;
//# sourceMappingURL=service.js.map