"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const database_1 = require("./database");
const dotenv = require("dotenv");
if (process.env.PUBLIC_URI === undefined) {
    // If there's no PUBLIC_URI environment variable, it's a good indication
    // that we may be missing a .env file.
    //
    // This is the only required environment variable.
    dotenv.config({ path: __dirname + '/../.env' });
}
const settings = (0, database_1.getSettings)();
module.exports = {
    development: settings,
};
//# sourceMappingURL=knexfile.js.map