import { User } from '../../types';
import { NewWebAuthnDevice, WebAuthnDevice } from './types';
import { UserWebauthnRecord } from 'knex/types/tables';
export declare function save(webAuthNDevice: NewWebAuthnDevice): Promise<WebAuthnDevice>;
export declare function findDevicesByUser(user: User): Promise<WebAuthnDevice[]>;
export declare function findDeviceByUserAndId(user: User, credentialId: string): Promise<WebAuthnDevice>;
export declare function hasWebauthn(user: User): Promise<boolean>;
export declare function recordToModel(userWebAuthn: UserWebauthnRecord, user: User): WebAuthnDevice;
