"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.down = exports.up = void 0;
async function up(knex) {
    if (knex().client.driverName === 'sqlite3') {
        // Changing the mode of the sqlite3 database to WAL
        // is basically required to get concurrency.
        await knex.raw('PRAGMA journal_mode=WAL');
    }
}
exports.up = up;
async function down(knex) {
    throw new Error('This migration cannot be reverted yet');
}
exports.down = down;
//# sourceMappingURL=20231108041315_sqlite_wal_mode.js.map