/// <reference types="node" />
import { User, App, OAuth2Client } from '../types';
import { KeyObject } from 'crypto';
type AccessTokenOptions = {
    principal: User | App;
    client: OAuth2Client;
    expiry: number;
    scope: string[];
};
export declare function generateJWTAccessToken(options: AccessTokenOptions): Promise<string>;
type IDTokenOptions = {
    principal: User | App;
    client: OAuth2Client;
    nonce: null | string;
};
export declare function generateJWTIDToken(options: IDTokenOptions): Promise<string>;
export declare function getPublicKey(): KeyObject;
export {};
