"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const controller_1 = require("@curveball/controller");
const service_1 = require("../../principal/service");
class UserByHrefController extends controller_1.default {
    async get(ctx) {
        const principalService = new service_1.PrincipalService(ctx.privileges);
        const principal = await principalService.findByHref(decodeURIComponent(ctx.params.href));
        ctx.redirect(303, principal.href);
    }
}
exports.default = new UserByHrefController();
//# sourceMappingURL=by-href.js.map